 .u-section-1 {
  background-image: linear-gradient(white, #edd39c);
}

.u-section-1 .u-sheet-1 {
  min-height: 26px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 113px;
}

.u-section-2 .u-image-1 {
  width: 647px;
  left: 0;
  right: auto;
}

.u-section-2 .u-countdown-1 {
  margin: 0 131px 0 auto;
  padding: 0 22px;
}

.u-section-2 .u-countdown-item-1 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-1 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-2 .u-countdown-separator-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-item-2 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-2 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-2 .u-countdown-separator-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-item-3 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-3 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-2 .u-countdown-separator-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-item-4 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-4 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-2 .u-countdown-separator-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-item-5 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-5 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-2 .u-countdown-separator-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-item-6 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-6 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-6 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 114px;
  }

  .u-section-2 .u-countdown-1 {
    margin-right: 47px;
    margin-bottom: 1px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-countdown-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-2 .u-image-1 {
    width: 314px;
    object-position: 50% 6.14%;
  }

  .u-section-2 .u-countdown-1 {
    margin-top: 113px;
    margin-right: auto;
    margin-bottom: 17px;
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
  }

  .u-section-2 .u-countdown-1 {
    margin-left: -60px;
    margin-right: -60px;
  }
} .u-section-3 {
  background-image: linear-gradient(#edd39c, white);
}

.u-section-3 .u-sheet-1 {
  min-height: 26px;
}.u-section-4 .u-sheet-1 {
  min-height: 959px;
}

.u-section-4 .u-image-1 {
  width: 660px;
  height: 943px;
  margin: 17px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 660px;
  height: 943px;
  margin: -943px 0 0 auto;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-4 .u-image-1 {
    width: 539px;
    height: 814px;
  }

  .u-section-4 .u-image-2 {
    width: 601px;
    height: 814px;
    margin-top: -814px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1820px;
  }

  .u-section-4 .u-image-1 {
    height: 899px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 877px;
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-4 .u-image-1 {
    height: 528px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 478px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 301px;
}

.u-section-5 .u-text-1 {
  font-size: 4.5rem;
  width: 817px;
  margin: 33px auto 0;
}

.u-section-5 .u-text-2 {
  width: 680px;
  font-size: 1.25rem;
  line-height: 1.35;
  margin: 20px auto 0;
}

.u-section-5 .u-text-3 {
  width: 680px;
  margin: 12px auto;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 136px;
}

.u-section-6 .u-image-1 {
  height: 133px;
  margin: 2px 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 137px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-6 .u-image-1 {
    height: 73px;
    width: 404px;
    margin: 0 -32px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/264659812_4579424002136796_4045644418315592514_n.jpg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 480px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 45px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 391px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 406px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 22px;
}

.u-section-7 .u-text-1 {
  margin: 0 10px 0 22px;
}

.u-section-7 .u-text-2 {
  margin: 1px 10px 0 22px;
}

.u-section-7 .u-text-3 {
  margin: 45px 10px 0 22px;
}

.u-section-7 .u-text-4 {
  margin: 0 10px 0 22px;
}

.u-section-7 .u-text-5 {
  margin: 40px 10px 0 22px;
}

.u-section-7 .u-text-6 {
  margin: 0 10px 0 22px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 429px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 7px;
    margin-left: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}